Subject: [Shop-talk] Cooling of air compressor

From: Robert Nogueirao <[email-masked]>
Date: Fri, 23 Oct 2020 16:39:47 -0500

I’ve got a two stage 80 gallon Campbell Hausfeld compressor which is mounted in a small shead atached to the back of the garage. It has served well for the past twenties years giving me no problems. It Is seeing far least uses in the last few years oon
Y providing tire air and the occasional blowing off of dust.
    I went into the shead yesterday to drain water from the tank and it appears a rodent had taken up residents there making a nest in the squirrel cage fan which is fitted to the compressor to cool the cylinders. The flywheel also has fan type blades but they appear to be more of a ‘ what to hell why not’ addition than a attempt to provide air movement. Anyway when the compressor started up with the new nest inside the squirrel cage blower the fan was blown to bits but nothing else was damaged.
THE PROBLEM:   Campbell Hausfeld no longer carries parts and a search online found no blowers which look like the would work. So the question is is the cooling air blowing over the cylinders important enough that I should shut the compressor Down until blower can be found or will occasional use be okay.?

Bob Nogueira
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]